<template lang="pug">
.x-run-information
  nav(aria-label='breadcrumb').m-0.p-0
    ol.breadcrumb.m-1
      li.breadcrumb-item(aria-current='page') Run Information
  .row.m-0.p-0
    table.table.table-hover.text-center.m-0.p-0.lead
      thead
        tr.table-head
          th(scope='col') Area
          th(scope='col') Daqs
          th(scope='col') Triggers
          th(scope='col') Protons
          th(scope='col') Run Number
          th(scope='col') Experiment
          th(scope='col') Total Exp. Protons
          th(scope='col') Errors
      tbody
        RunInformationRow(:key="zone.name" v-for="zone in zones" :zone="zone.name")
</template>

<script>

export { default } from './RunInformation.vue.js';

</script>
